{
   "traits":
   [
      {
         "id" : "xgpolarisfd_aff1",
         "is_generated": false,
         "overstress_type": "affliction",
         "curio_tag" : "none",
         "curio_tag_chance" : 0,
         "keep_loot" : false,
         "generate_chance_modifier" : 0.0,
         "buff_ids" : 
         [
            "xgpolarisfd_aff1_bf1"
         ],
         "combat_start_turn_act_outs":
         [

         ],
         "reaction_act_outs":
         [

         ]
      },
      {
         "id" : "xgpolarisfd_aff2",
         "is_generated": false,
         "overstress_type": "affliction",
         "curio_tag" : "none",
         "curio_tag_chance" : 0,
         "keep_loot" : false,
         "generate_chance_modifier" : 0.0,
         "buff_ids" : 
         [
            "xgpolarisfd_aff2_bf1",
            "xgpolarisfd_aff2_bf2"
         ],
         "combat_start_turn_act_outs":
         [
            
         ],
         "reaction_act_outs":
         [

         ]
      }
   ]
}
